import Vue from 'vue';

async function getChargeStatus(startDate, endDate) {
    return Vue.axios.get('/admin/charge/status?startDateStr=' + startDate + '&endDateStr=' + endDate);
}

async function getChargeStatusDetail(startDate, paymentGateway) {
    return Vue.axios.get('/admin/charge/status/detail?startDateStr=' + startDate + '&paymentGateway=' + paymentGateway);
}

export { getChargeStatus, getChargeStatusDetail }
