import Vue from 'vue';

async function createMediaPartner(request) {
    return Vue.axios.post("/admin/marketing/media-partner", request)
}

async function updateMediaPartner(request) {
    return Vue.axios.put("/admin/marketing/media-partner", request)
}

async function getMediaPartnerList(page) {
    return Vue.axios.get("/admin/marketing/media-partner?page=" + (page - 1) + "&size=20")
}

export {
    createMediaPartner,
    updateMediaPartner,
    getMediaPartnerList
}
