import Vue from 'vue';

async function addRecommendCounselor(id) {
    return Vue.axios.post('/recommend_counselor', { id });
}

async function getRecommendCounselorList() {
    return Vue.axios.get('/recommend_counselor/admin');
}

async function deleteRecommendCounselor(id) {
    return Vue.axios.delete('/recommend_counselor/' + id);
}

export { addRecommendCounselor, getRecommendCounselorList, deleteRecommendCounselor }
