import Vue from 'vue';

async function getExplorerSections(page) {
    return Vue.axios.get("/admin/explorer?page=" + (page - 1) + "&size=20");
}

async function updateExplorerSectionsOrders(firstOrders, ids) {
    return Vue.axios.put('/admin/explorer/orders', { firstOrders: firstOrders, ids: ids })
}

async function createExplorerSection(item) {
    return Vue.axios.post("/admin/explorer", item);
}

async function updateExplorerSection(item) {
    return Vue.axios.put("/admin/explorer", item)
}

export { createExplorerSection, updateExplorerSection, getExplorerSections, updateExplorerSectionsOrders }
